/*
Theme Name: ITRANS
Author: C Willai
Author URI: https://www.divi-community.fr
Template: Divi
Version: 1.1
*/


/* 
** CENTRER DU CONTENU VERTICALEMENT 
** Voir tuto : https://www.divi-community.fr/snippets-divi/centrer-du-contenu-verticalement
*/
.dc-centrer-verticalement {
	display: flex;
	flex-direction: column;
	justify-content: center;
  	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	 -moz-box-orient: vertical;
	 -moz-box-direction: normal;
	  -ms-flex-direction: column;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
}
/*
** INVERSER LE SENS DES COLONNES SUR MOBILE
** Voir tuto : https://www.divi-community.fr/snippets-divi/inverser-ordre-des-colonnes-sur-mobile
*/
@media only screen and (max-width : 980px) {
	.dc-inverser-colonnes--section .dc-inverser-colonnes--ligne {
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-webkit-flex-direction: column-reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}
}
/*
** MENU MOBILE : en pleine largeur et le hamburger devient une croix pour fermer
*/
.et_mobile_menu {
	margin-left: -30px;
	padding: 5%;
	width: calc( 100% + 60px);
}
.mobile_nav.opened .mobile_menu_bar:before {
	content: "\4d";
}
/* 
** AUGMENTER LA LARGEUR CHAMP RÉSULTAT CAPTCHA 
** Parfois, suivant la taille du texte, certains chiffres du résultat sont masqués
*/
.et_pb_contact_right p input {
	max-width: 50px;
}
/*
** METTRE EXPOSANTS ET INDICES À LA BONNE TAILLE
** Généralement, ils sont bien trop gros…
*/
sup, sub {
    font-size: 70%;
}
/*
** CWILLAI
** Revolution Slider Custom
*/
#rev_slider_2_1_wrapper .erinyen .tp-tab-title {
    color: #ffffff;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: Montserrat;
    margin-bottom: 5px;
    line-height: 15px;
}
#rev_slider_2_1_wrapper .erinyen .tp-tab-desc {
    font-size: 14px;
    font-weight: 400;
    color: #ffffff;
    line-height: 21px;
    font-family: Montserrat;
}
.container.et_menu_container {
    margin-bottom: 10px;
}
/*
** Top header
*/
#logo {
    /*max-height: 85%;*/
}
#top-menu, #top-menu-nav {
    line-height: 0;
    text-transform: inherit;
    font-size: 120%;
}
#top-menu li {
    font-size: 15px;
}
#top-menu li a:hover {
    color: #003781;
}
#top-header .container {
    padding-top: 0em;
    font-weight: 600;
}
#et-secondary-nav li ul, #top-header {
    background-color: #ffffff;
}
/* Menu main */
.et_mobile_menu li a {
    color: #003781;
	text-transform:uppercase;
}
.et_mobile_menu li ul.sub-menu li a {
    color: #666;
	text-transform:inherit;
}
.nav li ul {
    width: 250px;
}
#top-menu li li a {
    width: 215px;
}
#top-menu li li a:hover {
    color: #003781;
}
#top-menu li li {
    line-height: 1.4em;
}
#et_search_icon:hover, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .bottom-nav li.current-menu-item>a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar:after, .mobile_menu_bar:before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span:before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span:before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {
    color: #003781;
}
.et_mobile_menu {
    border-top: 3px solid #003781;
}
.et-search-form, .et_mobile_menu, .footer-widget li:before, .nav li ul, blockquote {
    border-color: #003781;
}
/* Menu secondaire */
#et-secondary-menu {
    float: right;
    font-size: 100%;
    text-transform: uppercase;
    margin-top: 10px;
}
#top-header, #top-header a, #et-info, #et-secondary-menu>ul>li a {
    color: rgba(0,0,0,.6);
}
#top-header, #top-header a:hover, #et-info, #et-secondary-menu>ul>li a:hover {
    color: #003781;
}
#et-secondary-nav li>ul {
    width: 185px;
}
/* HP */
.img_prog img {
	width:85%;
}
/* Programmes */
body #page-container .et_pb_section .et_pb_button_0, body #page-container .et_pb_section .et_pb_button_1, body #page-container .et_pb_section .et_pb_button_2  {
    font-weight: bold;
}
/* Fil d'ariane */
.breadcrumbs {
	margin-bottom:25px;
}
.more-link {
	margin: 20px 0 0 0;
	color: #003781;
    border: solid 2px #003781;
    margin-top: 15px;
    width: 85px;
    padding: 3px;
    border-radius: 35px;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 85%;
	float:left;
	margin-top: 10px;
}
/* Pagination blog */
.wp-pagenavi {
    text-align: left;
}
/* Ess grid - Orga */
.eg-vanburen-element-8 {
    margin: 0;
    padding: 0;
}
/* FORMULAIRE */
div.wpforms-container-full .wpforms-form input[type=submit], div.wpforms-container-full .wpforms-form button[type=submit], div.wpforms-container-full .wpforms-form .wpforms-page-button {
	float:right;
	border: solid 2px #003781;
	background-color:#ffffff;
    margin-top: 15px;
    width: 85px;
    padding: 3px;
    border-radius: 35px;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 85%;
    margin-bottom: 15px;
	color:#003781;
}
div.wpforms-container-full .wpforms-form input[type=submit]:hover, div.wpforms-container-full .wpforms-form button[type=submit]:hover, div.wpforms-container-full .wpforms-form .wpforms-page-button:hover {
	border: solid 2px #003781;
	background-color:#ffffff;
    margin-top: 15px;
    width: 85px;
    padding: 3px;
    border-radius: 35px;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 85%;
    margin-bottom: 15px;
	color:#003781;
}
.et_pb_contact p input[type=checkbox]+label i, .et_pb_contact p input[type=radio]+label i, .et_pb_subscribe .et_pb_contact_field input[type=checkbox]+label i, .et_pb_subscribe .et_pb_contact_field input[type=radio]+label i {
    border: solid 1px #666;
}
/* RECRUTEMENT
-------------------------------------------------------------------------------- */
.search_location {
	display:none;
}
/*  GForm*/
.candidature .gform_button {
    float: left;
    border: solid 2px #003781;
	background-color:#ffffff;
    margin-top: 15px;
    width: 85px;
    padding: 4px 10px;
    border-radius: 35px;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 85%;
    margin-bottom: 15px;
    color: #003781;
}
.candidature .gform_button:hover{
    cursor: pointer;
}
.candidature .gform_wrapper.candidature_wrapper .gfield_checkbox li input, .gform_wrapper.candidature_wrapper .gfield_checkbox li input[type=checkbox], .gform_wrapper.candidature_wrapper .gfield_radio li input[type=radio] {
    vertical-align: top;
}
.gform_wrapper.candidature_wrapper .gfield_checkbox li input, .gform_wrapper.candidature_wrapper .gfield_checkbox li input[type=checkbox]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(1.4); /* IE */
  -moz-transform: scale(1.4); /* FF */
  -webkit-transform: scale(1.4); /* Safari and Chrome */
  -o-transform: scale(1.4); /* Opera */
  transform: scale(1.4);
  margin-right: 7px;
  margin-left: 5px;
}
.gform_wrapper.candidature_wrapper form {
    text-align: justify;
}
@media only screen and (min-width: 641px){
.candidature .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    font-size: 85%;
}
}
.rp4wp-related-job_listing>ul li.job_listing a .meta li.date, .rp4wp-related-job_listing>ul li.no_job_listings_found a .meta li, ul.job_listings li.job_listing a .meta li.date, ul.job_listings li.no_job_listings_found a .meta li.date {
	display:none;
}
.single_job_listing .meta li.date-posted {
    display:none;
}
/* ADHESION I-TRANS
-------------------------------------------------------------------------------- */
/*  GForm*/
.gform_wrapper.adhesion_wrapper .gsection .gfield_label, .gform_wrapper.adhesion_wrapper h2.gsection_title, .gform_wrapper.adhesion_wrapper h3.gform_title {
    font-weight: 500;
    font-size: 2em;
    color: #0c3669;
    font-family: Lato;
}
.gform_wrapper.adhesion_wrapper .gsection {
    border-bottom: 1px solid #0c3669;
	margin-top: 50px;
}
.gform_wrapper.adhesion_wrapper .gsection.rgpd_section {
	margin-bottom: 0px;
}
.gform_wrapper.adhesion_wrapper .top_label .gfield_label, .gform_wrapper.adhesion_wrapper legend.gfield_label {
   font-family: Lato;
}
.gform_wrapper.adhesion_wrapper label.gfield_label, .gform_wrapper.adhesion_wrapper legend.gfield_label {
    font-weight: 700;
    font-size: 115%;
}
.gform_wrapper.adhesion_wrapper .gfield_checkbox li input, .gform_wrapper.adhesion_wrapper .gfield_checkbox li input[type=checkbox]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(1.4); /* IE */
  -moz-transform: scale(1.4); /* FF */
  -webkit-transform: scale(1.4); /* Safari and Chrome */
  -o-transform: scale(1.4); /* Opera */
  transform: scale(1.4);
  margin-right: 7px;
  margin-left: 5px;
}
.gform_wrapper.adhesion_wrapper .field_sublabel_above .ginput_complex.ginput_container label, .gform_wrapper.adhesion_wrapper .field_sublabel_above div[class*=gfield_date_].ginput_container label, .gform_wrapper.adhesion_wrapper .field_sublabel_above div[class*=gfield_time_].ginput_container label, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper.adhesion_wrapper .field_sublabel_below div[class*=gfield_date_].ginput_container label, .gform_wrapper.adhesion_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
    font-size: .913em;
}
.gform_wrapper.adhesion_wrapper .gfield_checkbox li label, .gform_wrapper.adhesion_wrapper .gfield_radio li label {
    font-size: 1em;
}
.gform_wrapper.adhesion_wrapper .gfield_description {
    font-size: 100%;
}
.gform_wrapper.adhesion_wrapper label.gfield_label, .gform_wrapper.adhesion_wrapper legend.gfield_label {
    font-weight: bold;
}
.gform_wrapper.adhesion_wrapper .gfield.contacts {
    margin-top:35px;
}
.gform_wrapper.adhesion_wrapper .gfield.contacts h3 {
    color:#0c3669;
}
.gform_wrapper.adhesion_wrapper .gfield.rgpd {
    margin-top:0px;
}
.gform_wrapper.adhesion_wrapper .gfield.logo_send {
    margin-top:40px;
	margin-bottom: 40px;
}
.gform_wrapper.adhesion_wrapper .gfield.logo_send .gfield_label {
    color:#0c3669;
}
.adhesion .gform_button{
    float: left;
    border: solid 2px #003781;
	background-color:#ffffff;
    margin-top: 25px;
    width: 85px;
    padding: 4px 10px;
    border-radius: 35px;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 85%;
    margin-bottom: 15px;
    color: #003781;
}
.adhesion .gform_button:hover{
    cursor: pointer;
}
@media only screen and (min-width: 641px){
.adhesion .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    font-size: 85%;
}
}
/* ARTCLES ARCHIVES*/
article {
    border-bottom: solid 1px #ddd;
    padding-bottom: 30px;
}
/* FOOTER */
@media (min-width: 981px){
	.et_pb_gutters3 .footer-widget {
   	 	margin-right: 5.5%;
    	margin-bottom: 0%;
	}
}
@media (min-width: 981px){
	.et_pb_gutters3.et_pb_footer_columns3 .footer-widget .fwidget {
    	margin-bottom: 3%;
		}
}
#footer-widgets {
    padding: 2% 0 0;
}
#main-footer {
    background-color: #fbf9f9;
}
#footer-bottom {
    padding: 15px 0 5px;
    background-color: #003781;
}
#footer-info {
    color: #ffffff;
}
#footer-info a {
    color: #ffffff;
}
/*- ORGANIGRAMME  -*/
@media only screen and (max-width : 980px) {
	.orga_bloc .eg-vanburen-element-2{
		font-size: 12px;
		line-height: 13px;
	}
	.orga_bloc .eg-vanburen-element-6 {
    	font-size: 14px;
		line-height: 15px;
	}
	.orga_bloc .eg-vanburen-element-8 {
		font-size: 11px;
		line-height: 12px;
	}
}
/* ACTUS ET AGENDA EN HOME PAGE
-------------------------------------------------------------------------------- */
@media only screen and (max-width : 980px) {
.et_pb_section_0 {
    min-height: 0px;
}
}
/*Lignes*/
.lignerouge hr {
	padding:1px;
	background:#003781;
	border:0;
}
.lignebleue hr {
	padding:1px;
	background:#4b4b4b;
	border:0;
}
#teo-homeNews {}
#teo-homeAgenda {}
/*-#teo-homeNews a {color: #666;}-*/
.teo-wrapper-main {width: 90%; margin: 0 auto;}
.teo-article {
	margin-top: 10px;
    padding-top: 22px;
	border-bottom:none;
	padding-bottom:0px;
}
#teo-homeNews .teo-article {
	border-top: 2px solid #003781;
	border-bottom:none;
	padding-bottom:0px;
}
#teo-homeAgenda .teo-article {border-top: 2px solid #003781;}
/*--*/
.teo-wrapper-top {}
.teo-top-left {float: left; width: 20%; margin-right: 1%;}
.teo-img img{border:none; background-size: cover;margin-bottom: 5px;}
/**/
.teo-top-right {float: right; width: 75%;}
.teo-date {margin-right: 5px;}
.teo-stitle {
	font-weight: bold;
    text-transform: uppercase;
}
.teo-title-news {
	font-size: 19px;
    color: #003781;
    margin-top: 5px;
    font-weight: bold;
    text-transform: uppercase;
}
#teo-homeNews .teo-title-news a {
    color: #003781;
}
.lien_toutvoir {
	font-size: 50%;
    font-weight: normal;
    float: right;
    margin-right: 24px;
}
/*--*/
.teo-wrapper-bottom {clear: both;}
.teo-excerpt-news {text-align: justify; line-height: 1.2;}
.teo-cta-news {
	border: solid 2px #003781;
	margin-top: 15px;
    width: 85px;
    padding: 3px;
    border-radius: 35px;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 85%;
	margin-bottom: 15px;
}
#teo-homeNews .teo-cta-news a {
    color: #003781;
}
/*--*/
.teo-date-agenda {
    font-size: 14px;
    float: left;
    color: #ffffff;
    background-color: #003781;
    text-align: left;
    padding: 5px 10px;
    border-radius: 10px;
    font-weight: bold;
    margin-bottom: 10px;
}
.teo-title {
	clear: both;
}
.teo-title-agenda {
	clear: both;
	font-size: 19px;
    color: #003781;
    margin-top: 5px;
    font-weight: bold;
	text-transform:uppercase;
	margin-bottom: 8px;
}
.teo-title-agenda a {
    color: #003781;
}
.teo-cta-agenda {
    border: solid 2px #003781;
    margin-top: 15px;
    width: 85px;
    padding: 3px;
    border-radius: 35px;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 85%;
	margin-bottom: 15px;
}
.teo-cta-agenda a {
	color: #003781;
}
.teo-lieu {
	font-size: 100%;
}
.published{
	display:none;
}
.single .et_pb_post h1.entry-title {
    clear:both;
}
/* \\ END ACTUS ET AGENDA EN HOME PAGE
-------------------------------------------------------------------------------- */
/* ACTUS ET AGENDA EN DETAILS
-------------------------------------------------------------------------------- */
.et_pb_portfolio_item .et_pb_module_header a, .et_pb_portfolio_item h3 a, .et_pb_post .entry-title a, .et_pb_post h2 a {
    text-decoration: none;
    text-transform: uppercase;
    color: #003781;
    font-weight: bold;
}
.single .et_pb_post h1.entry-title {
    text-transform: uppercase;
    color: #003781;
    font-weight: bold;
}
/* 2020-03-06 TEOWeb PAGE AGENDA
-------------------------------------------------------------------------------- */
#teo-pageAgenda.teo-wrapper-main {
    width: 100%; margin: 0 auto;    
}
#teo-pageAgenda .teo-column-3 {
    width: 29.667%;
    margin-right: 5.5%; 
    float: left;
    max-width: 100%;    
}
#teo-pageAgenda .teo-column-3:nth-child(3n) {
    margin-right: 0; 
}
#teo-pageAgenda .teo-article {
    padding: 19px;
    border: 1px solid #d8d8d8;
    background-color: #fff;
    word-wrap: break-word;
    margin-bottom: 13%;
    box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3);
    min-height: 380px;
    position: relative;
}
#teo-pageAgenda .teo-article:after {
    content: '';
    display: block;
    clear: both;
}
#teo-pageAgenda .teo-title h2 {
    margin: 0 0 6px 0;
    padding: 0;
    line-height: 0.7em;
    min-height: 1.5em;    
}
#teo-pageAgenda .teo-title h2 a {
    text-decoration: none;
    text-transform: uppercase;
    color: #003781;
    font-weight: bold;
    font-size: 16px;
}
#teo-pageAgenda .teo-date {
}
#teo-pageAgenda .teo-thumbnail {
    padding: 10px 0 0 0;
}
#teo-pageAgenda .teo-excerpt {
    margin-top: 10px;
}
#teo-pageAgenda .teo-cta {
    margin: 20px 0 0 0;
    color: #003781;
    border: solid 2px #003781;
    margin-top: 15px;
    width: 85px;
    padding: 3px;
    border-radius: 35px;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 85%;
    float: left;
    margin-top: 10px;   
    position: absolute;    
}
article.category-agenda img {
    width: 35%;
    height: auto;
}
.et_pb_image_container img, .et_pb_post a img {
    vertical-align: bottom;
    max-width: 25%;
}
/* --------------------------- RESPONSIVE -------------------------------------- */
@media only screen and (max-width : 1200px) {
    #teo-pageAgenda .teo-column-3 {
        width: 47%;
        margin-right: 5%; 
        float: left;
        max-width: 100%;    
    }
    #teo-pageAgenda .teo-column-3:nth-child(3n) {
        margin-right: 5%; 
    }
    #teo-pageAgenda .teo-column-3:nth-child(2n) {
        margin-right: 0; 
    }
#teo-pageAgenda .teo-cta {
    position: relative;
    bottom: initial;    
}    
}
@media only screen and (max-width : 768px) {
    #teo-pageAgenda .teo-column-3 {
        width: 90%;
        margin: 0 auto; 
        float: left;
        max-width: 100%;    
    }
    #teo-pageAgenda .teo-column-3:nth-child(3n) {
        margin-right:  auto; 
    }
    #teo-pageAgenda .teo-column-3:nth-child(2n) {
        margin-right: auto; 
    }
}
@media only screen and (max-width : 380px) {
    #teo-pageAgenda .teo-title h2 a {
        font-size: 14px;
    }
}
/* END 2020-03-06 TEOWeb PAGE AGENDA
-------------------------------------------------------------------------------- */
/* FORMULAIRES-------------------- */
@media only screen and (min-width: 641px){
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    font-size: 1em;
    width: auto;
    margin: 0 16px 0 0;
    float: left;
    border: solid 2px #003781;
    background-color: #ffffff;
    margin-top: 15px;
    width: 85px;
    padding: 5px 10px;
    border-radius: 35px;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 85%;
    margin-bottom: 15px;
    color: #003781;
}
}
.gform_wrapper ul li.text_optin label {
    font-size: 1em;
}

@media only screen and (min-width: 980px){
#et-secondary-nav .english_version {
	display:none;
}
}

li.english_version {
	background-color: rgba(0,0,0,.03);
}

/* TEOWEB INTEGRATION
******************************************************************************** */
div#main-annuaire {
    position: relative;
    padding: 2%;
}
.teo-search-article {
    margin-top: 0;
    margin-bottom: 70px;
    padding: 22px 15px 15px 15px;
    position: relative;
}
.teo-search-article:nth-child(odd) {
    background-color: #fbf9f9;
    border: 1px solid #003781;
}
.teo-search-article:nth-child(even) {
    background-color: rgba(255,255,255,1);
    border: 1px solid #003781;
}
.teo-blok-icon {
    position: relative;
}
.teo-blok-icon-single img,
.teo-blok-icon img {
    width: 50px;
    margin-right: 15px;
}
p.teo-nom {
    font-size: 25px;
    font-weight: bold;
    color: #003781;
    line-height: 1.1;
    padding-bottom: 15px;
}
p.teo-logo-membre {
    margin: 0 0 10px 0;
    padding: 0;
}
p.teo-logo-membre img {
    width: 150px;
    height: auto;
}
p.teo-description {
    font-size: 14px;
    color: #000;
    padding-top: 15px;
    padding-bottom: 0;    
}
p.teo-description.membre {
    padding-top: 15px;
    padding-bottom: 0;    
}
p.teo-title {
    font-size: 14px;
    color: #000;
    padding-top: 15px;
    padding-bottom: 0;
}
p.teo-url {
    width: max-content;
    padding: 15px 1em 0.5em 0!important;
    text-align: right;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: initial;
    text-transform: uppercase; 
}
p.teo-url span {
    color: #003781; 
}
p.teo-url span:hover {
    color: #4fa38b;
}
a.teo-block-link {
    text-decoration: none;
}
a.teo-block-link:hover p.teo-url span {
    text-decoration: none;
    color: #4fa38b;
}
.teo-label-single {
    font-weight: 600;
    /*letter-spacing: 1px;*/
}
form.searchandfilter > ul:after {
    content: '';
    display: table;
    clear: both;
}

li.sf-field-taxonomy-membre-secteur-activite,
li.sf-field-taxonomy-type-de-membres {
    float: left;
    width: 32%;
}

li.sf-field-taxonomy-formation-secteur-activite,
li.sf-field-taxonomy-formation-niveau,
li.sf-field-taxonomy-secteur-activite,
li.sf-field-search,
li.sf-field-taxonomy-types-de-projets {
    float: left;
    width: 32%;
}
.searchandfilter ul li li {
    padding: 0;
}
input.sf-input-text {
    padding: 0.5em;
    width: 250px;
}
.searchandfilter h4 {
    font-weight: 600;
    text-transform: uppercase;
}
.pagination span,
.pagination a {
    font-size: 16px;
    padding: 0.3em;
}
.pagination {
    clear: both;
    text-align: right;
}
@media (max-width:980px) {
    input.sf-input-text {
        padding: 0.5em;
        width: auto;
    }
    li.sf-field-taxonomy-formation-secteur-activite,
    li.sf-field-taxonomy-formation-niveau,    
    li.sf-field-taxonomy-secteur-activite,
    li.sf-field-search,
    li.sf-field-taxonomy-types-de-projets {
        float: none;
        width: 100%;
    }
    li.sf-field-taxonomy-membre-secteur-activite,
    li.sf-field-taxonomy-type-de-membres {
        float: none;
        width: 100%;
    }    
}
@media (max-width:680px) {
    .teo-blok-icon {
        position: relative;
        right: 0;
        top: 0;
        margin-bottom: 1.3em;
    }    
}